.sram-verification-code .sram-verifi-code-box {
  overflow: hidden;
  height: 42px;
}
.sram-verification-code .layui-layer-content {
  padding: 15px;
}
.sram-verification-code .sram-verifi-img-box {
  margin-right: 15px;
  width: 190px;
  cursor: pointer;
  float: left;
  padding: 1px;
  border: 1px solid #00c8be;
  text-align: center;
}
.sram-verification-code .sram-verifi-img-box img {
  vertical-align: top;
}
.sram-verification-code .sram-verifi-refresh-btn {
  line-height: 42px;
  cursor: pointer;
  color: #999;
}
.sram-verification-code .sram-verifi-code-input {
  overflow: hidden;
  margin-top: 10px;
  width: 100%;
}
.sram-verification-code .sram-verifi-code-input input {
  font-size: 13px;
  border: 0 none;
  width: 100%;
  line-height: 42px;
  height: 42px;
  padding-left: 12px;
  background: #f2f2f2;
}
.sram-verification-code .sram-verifi-code-input .sram-verifi-apply-btn {
  height: 42px;
  color: #fff;
  background: #00c8be;
  text-align: center;
  width: 100%;
  line-height: 42px;
  margin-top: 10px;
  cursor: pointer;
}
